/**
 *
 * @param {string} keyToListen
 * @param {()=>void} callback
 */
export const onDocumentKeyUp = (keyToListen, callback) => {
  document.addEventListener(
    "keyup",
    ({ key }) => key === keyToListen && callback()
  );
};
