import { fetchText } from "./fetchText.mjs";
import { generateDomFromString } from "./generateDomFromString.mjs";
import { isExternalUrl } from "./isExternalUrl.mjs";
import { isLocalHost } from "./isLocalHost.mjs";
import { parseFileList } from "./parseFileList.mjs";
import {
  querySelectorDoc,
  querySelectorParent,
  querySelectorAll,
} from "./querySelectorAll.mjs";
import { rewriteLocalUrls } from "./rewriteLocalUrls.mjs";
import { wait } from "./wait.mjs";
import { waitIfLocalHost } from "./waitIfLocalHost.mjs";

export { isExternalUrl, isLocalHost, rewriteLocalUrls, wait, waitIfLocalHost };
